//var thisdomain = document.domain.toLowerCase();    /*获取当前域名*/
var thisdomain = document.location.toString();
var zxdomain = new Array("_zxzt_","gznfu","zyjf","huanyan","zxcount","xblb","zhlx","chuzhou","xiufu","ydxf","longbi","ztlx","zzpc","sdl","longx","sxt","yandai","xhj","wenxiu","xz","xsjg","yindao","yanjing","shoutui","shoulian","bblp","nenfu","nengfu","bingdiantuomao","fanbb","zhenjiujianfei","ycfd0wen","zpc","fengxiong100911","20100919_maige","id=125","qiaomeiwang");     /*整形域名数组*/
/*设置域名*/

/*设置参数*/
var Invite_ToRight=0;
//说明：浮动图标的水平方向对齐方式，1为右对齐，0为左对齐；
var Invite_left=400;
//说明：浮动图标的水平方向的边距；
var Invite_ToBottom=0;
//说明：浮动图标的垂直方向对齐方式，1为底部对齐，0为顶部对齐；
var Invite_top=200;
/*设置参数*/
var LiveJS = '<script language=\"javascript\" src=\"http:\/\/bjmwh.zoossoft.com\/JS\/LsJS.aspx?siteid=LCT31671888&float=1\"><\/script>'+'<script language=\"javascript\"  charset=\"utf-8\" src=\"http:\/\/www.bjmwh.com\/swt\/wswt-fk.js\"><\/script>';     /*默认商务通*/

/*整形商务通*/
for (var i = 0;i<zxdomain.length;i++){
	if (thisdomain.indexOf(zxdomain[i])>=0){
		var LiveJS = '<script language=\"javascript\" src=\"http:\/\/mr120.zoossoft.net\/JS\/LsJS.aspx?siteid=LKB31671888&float=1\"><\/script>';
	}
} 

document.writeln(LiveJS);     /*输出商务通*/

/*导航固定*/
if(typeof document.compatMode!='undefined'&&document.compatMode!='BackCompat'){
    cot_t1_DOCtp="_top:expression(document.documentElement.scrollTop+this.clientHeight-35);_left:expression(document.documentElement.scrollLeft + document.documentElement.clientWidth - offsetWidth);}";
}else{
    cot_t1_DOCtp="_top:expression(document.body.scrollTop+document.body.clientHeight-this.clientHeight);_left:expression(document.body.scrollLeft + document.body.clientWidth - offsetWidth);}";
}
var fdc_bodyCSS='* html {background:url(http://www.hsbyby.com/images/common/blank.gif) fixed;}';
var fdcCSS='#navfix {position:fixed;';
var fdcCSS=fdcCSS+'_position:absolute;';
var fdcCSS=fdcCSS+'left:0px;';
var fdcCSS=fdcCSS+'top:0px;';
var fdcCSS=fdcCSS+'z-index:9900;';
var fdcCSS=fdcCSS+cot_t1_DOCtp;
document.write('<style type=\"text\/css\">'+fdc_bodyCSS+fdcCSS+'<\/style>');